!SESSION 2022-06-09 11:46:14.084 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.8.0_121
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=zh_CN
Command-line arguments:  -os win32 -ws win32 -arch x86 -data D:\work1\CableMonitor_F427\code\v3.2\CableMonitor_V3.2\EWARM

!ENTRY com.iar.cdt.arm.toolchain.cmsis.adapter 1 0 2022-06-09 11:46:27.620
!MESSAGE Using CMSIS pack repositories: http://links.iar.com/cmsis/pack

!ENTRY com.iar.cmsismanager.product 1 0 2022-06-09 11:46:28.649
!MESSAGE CMSIS Agent interface registered with service registry at ServiceLocation(host:\\.\pipe\iar-cspy-cpp-binary-com.iar.thrift.service.registry-c265a63f-c62d-4c68-b26a-d852346733aa-1, port:0, protocol:Binary, transport:Pipe)
